# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  first_name: 
  last_name: MyString
  address: MyString
  about_me: MyText
  phone: MyString

two:
  first_name: 
  last_name: MyString
  address: MyString
  about_me: MyText
  phone: MyString
